<mat-tab-group #tabGroup mat-align-tabs="center">
  <mat-tab [label]="'startup.joinRoom' | translate">
    <dr-join-room></dr-join-room>
  </mat-tab>
  <mat-tab [label]="'startup.createRoom' | translate">
    <dr-create-room></dr-create-room>
  </mat-tab>
</mat-tab-group>